{varType SkadminUtils\Payment\Factory\PaymentSettingsFactory $paymentSettings}

<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12 col-sm-7 col-md-8 col-lg-9">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-5 col-md-4 col-lg-3">
                            {label code /}
                            <div class="form-group">
                                {input code class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            {input content class => 'form-control',  data-tinymce => 'default'}
                        </div>
                    </div>

                    <div class="row" n:if="$paymentSettings->isAllowContentEmail()">
                        <div class="col-12 form-group">
                            {label contentEmail /}
                            {input contentEmail class => 'form-control',  data-tinymce => 'email'}
                        </div>
                    </div>

                    {$form['imagePreview']|formImageWithRfm:$payment->getImagePreview()}

                    <div class="row">
                        <div class="col-12">
                            {$form['isActive']|formCheckbox}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {$form['isForUnpaid']|formCheckbox}
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>